RubyGems Navigation menu

spree_core 1.3.4

Required dependency for Spree

Versions:

  1. 3.1.1 - August 16, 2016 (385 KB)
  2. 3.1.0 - June 15, 2016 (385 KB)
  3. 3.1.0.rc4 - June 13, 2016 (384 KB)
  4. 3.1.0.rc3 - May 12, 2016 (384 KB)
  5. 3.1.0.rc2 - May 5, 2016 (384 KB)
Show all versions (162 total)

Requirements:

none

Authors:

  • Sean Schofield

Owners:

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de14E6946821c84c934c60a567db6d7a164aE56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0f146e787560a7c4bbb8aa36d16ac5da65b46ccbd90a8e32741a79e7e4ec953f

SHA 256 checksum:

3c86b6dc243803e8da0df92785ec7499e12cba6a593a386997228080b7fc1dea

Total downloads 445,244

For this version 1,611

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: None

Links: